STIRRANDOM(1)

NAME
stirrandom - Runs TPM2_StirRandom

DESCRIPTION
--version-string=v1045 is not a valid option

stirrandom

Runs TPM2_StirRandom

-if input file name

--version is not a valid option

stirrandom

Runs TPM2_StirRandom

-if input file name

SEE ALSO
The full documentation for stirrandom is maintained as a Texinfo manual. If the info and stirrandom programs are properly installed at your site, the command

    info stirrandom

should give you access to the complete manual.